﻿@charset "utf-8";
/* CSS Document */
html,ul,li,span,div,p{margin:0px; padding:0px;}
html{font-size:12px;}
a{text-decoration:none; color:#000000;}
li{list-style:none;}
body{width:980px; margin-top:0px; margin-left:auto; margin-right:auto;}
#header{width:100%;}
#top{background:url(images/top_bg.jpg) repeat-x; height:93px; width:100%; position:relative;}
.logo{float:left; width:397px; height:93px;}
.tips{position:absolute; top:0px; right:20px; width:202px; height:28px; background:url(images/tips.jpg) no-repeat;  line-height:28px;}
#nav{background:url(images/nav_bg.jpg) repeat-x; height:31px; padding-left:15px;  padding-bottom:2px; font-size:14px;}
#nav li{float:left; display:inline; height:29px;}
#nav li a{color:#000000; padding:0 17px; display:block; line-height:29px;}
#nav li a:hover{color:#FFFFFF; line-height:27px; padding:0 16px; border:#c80704 1px solid; background:url(images/nav_hover_bg.jpg) repeat-x;}
#banner{width:100%; height:205px; }
#main{padding:8px 6px 0 7px; overflow:hidden;}
#left{width:225px; float:left;}
#main_body{width:733px; float:right;}
#left_ctn01, #left_ctn02, #left_ctn03{overflow:hidden;}
#left_ctn01{ width:225px; height:169px; background:url(images/left_ctn01.jpg) no-repeat;}
#left_ctn02{margin-top:12px;}
.left_column{background:url(images/left_column.jpg) no-repeat; text-indent:30px; line-height:30px; padding-top:1px; font-size:14px; font-weight:bolder;}
.left_ctn{padding:8px 14px; border:#dbdbdb 1px solid;}
.left_ctn li{border-bottom:#C2C2C2 1px dashed; background:url(images/left_li.jpg) left no-repeat; padding-left:16px; line-height:32px;}
#left_ctn03{margin-top:12px; background:url(images/icon_01.jpg) no-repeat; height:93px; width:224px;}
#left_ctn04{margin-top:12px;}
#main_ctn01, #main_ctn02, #main_ctn03{overflow:hidden;}
#main_ctn01, #main_ctn03{border:#dbdbdb 1px solid;}
#main_ctn02, #main_ctn03{margin-top:12px;}
.main_column{background:url(images/main_column.jpg) no-repeat; padding-top:1px; line-height:30px; text-indent:35px; font-size:14px; font-weight:bolder; position:relative;}
.main_ctn{ padding:8px; line-height:24px;  min-height:740px;}
#main_ctn02{ width:732px; height:146px;}
#foot{margin-top:16px; text-align:center; padding-top:12px; padding-bottom:12px; line-height:28px; background:#f5f5f5;}
.cutepage{text-align:center;}
.tit1{background:url(images/left_li.jpg) left no-repeat; padding-left:16px;}
.table_list{width:700px; float:right;}
.topic{text-align:center; font-size:14px; font-weight:bolder;}